body{background-color:#f5f5f5;min-width:280px;font-family:'oxygen', arial;font-size:16px;}

/* header & banner */
header {text-align: center; padding: 3px 0;}
header img {height: 38px}
.banner-prize-description{color: #465858;font-family: 'Roboto', sans-serif;font-size: 25px;font-weight: 400;margin: 1em 10px 0.67em;}


.banner-bg{background-size: cover;background-repeat: no-repeat;background-position: 50% 0;}
#Banner.banner-sub{background-size:cover;padding:10px; display:block;}
#Banner.banner-sub img{max-width:100%;}
/*.sponsor-banner {background-color: #ffffff} */
.sponsor-banner p {color: #3596db; font-size:24px; padding-top: 15px;}
.sponsor-banner img {max-height: 50px; margin:10px 25px 10px;}
.content-bg{}
.site-footer{max-width:768px;margin:0 auto;padding-bottom:20px;}
.site-footer-survey{line-height:100%;}
.container{max-width:960px;}
.icon-lg{font-size:1.4em;}
.banner-img{max-width:100%;}
.page-content{padding:20px 0;}
.visible-xxs{display:none;}
.site-footer{font-size:0.8em;}
.footer-links a{color:#888;}
.footer-logo {margin-bottom:10px;}
.short-tnc{max-height:94px;overflow:auto;font-size:1em;margin-bottom:10px;-webkit-overflow-scrolling: touch;}

.image-tile{max-width:100%;margin-bottom:15px;}

@media (max-width: 768px){
ul.tiles li{display:block;}
}

/* Top Express Entry */
#ExpressEntry{background-color:#28AC60;padding:6px 0;border-bottom:2px solid #f5f5f5;box-shadow:0 1px 5px 0px rgba(0,0,0,0.2);position:relative;z-index:1;display:none;}
    #ExpressEntry h2, #ExpressEntry p, #ExpressEntry a{color:#fff;}
    #ExpressEntry h2, #ExpressEntry p{text-shadow:0px 1px 1px #224F34;}
    #ExpressEntry h2{font-size:18px;margin:0;line-height:24px;margin-right:-20px;}
    #ExpressEntry p.express-desc{font-size:11px;margin:0;line-height:100%;text-align:center;}
    #ExpressEntry a{font-size:12px;text-decoration:underline;line-height:100%;}
    #ExpressEntry input.express-email, #ExpressEntry button.express-btn{padding:2px 10px;height:24px;line-height:100%;}
        #ExpressEntry input.express-email{background-color:#2E9158;border:none;border-radius:0;box-shadow:none;color:#fff;}
        #ExpressEntry button.express-btn{background-color:#fff;border-radius:0;color:#2F945C;font-weight:bold;}
@media (max-width: 991px) {
	#ExpressEntry h2{margin:0;text-align:center;}
	#ExpressEntry .express-desc{padding:7px 0;}
}
@media (max-width: 767px){
	#ExpressEntry .form-inline .form-group {display: inline-block;margin-bottom: 0;vertical-align: middle;}
	#ExpressEntry .form-inline .radio, #ExpressEntry .form-inline .checkbox {display: inline-block;margin-top: 0;margin-bottom: 0;padding-left: 0;vertical-align: middle;}	
}


/* Form theme */
.errors{margin-bottom:10px;border-radius:5px;}

#field_submit, .survey-submit{font-size:1.3em;background-color:#3596db;border-radius:5px;}

.tiny-form{max-width:960px;}
.tiny-form .tiny-form-row{border-bottom:1px solid #c7c7c7;display:block;}
	.tiny-form .tiny-form-row::before{content:' ';display:table;}
	.tiny-form .tiny-form-row:first-child{border-radius:5px 5px 0 0;}
	.tiny-form .tiny-form-row.tiny-form-row-last{border-radius:0 0 5px 5px;margin-bottom:10px;}
.tiny-form-row.completed{background-color:transparent;}
.tiny-form-row.completed, .tiny-form-row.completed .border-left{border-color:transparent;}

.tiny-form-row.completed.focus{background-color:#fff;}
.tiny-form-row.completed.focus, .tiny-form-row.completed.focus .border-left{border-color:#c7c7c7;}

.form-reg{max-width:600px;margin:20px auto;}
.tiny-form .tiny-form-label, .tiny-form .tiny-form-input{line-height:1.4;}

.tiny-form .tiny-form-icon i{top:2px;}

select.tiny-form-input{padding-left:5px;}


/* Datashare */
.datashare {padding:10px;background-color:#e1ebf2;}
.datashare img {max-height:100%;max-width: 100%;}
.datashare p {margin-bottom: 0;font-size:1.6rem;}
.datashare .logos:after{display:table;clear:both;content: " ";}
.datashare .logos div{margin-bottom: 15px;}
.datashare .logos p.logo{height:126px;padding: 10px 0;}
.datashare .logos p.condition{font-size:1.2rem;padding:0 5px;}


/* Survey */
.survey-pagination>li{margin-right: 10px;width: 12px; height: 12px;}
.survey-pagination li::after{background-color: #f92672;}

#SurveyForm .survey-submit{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 4px;font-size: 40px;padding: 5px;display: inline-block;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;color: #fff;text-transform: uppercase;}
#SurveyForm .survey-submit:hover{}
#SurveyForm .survey-submit small{font-size: 12px;font-weight: normal;display: block;margin-bottom: -5px;}


.nearly-there {color:#465858;font-size: 20px;font-weight: 500;text-align: center;margin-bottom: 5px;}
.survey-greeting {color:#465858;font-family: 'Roboto', sans-serif;font-size: 20px;font-weight:500;text-align: center;margin-bottom: 5px;}
.survey-instructions {text-align: center;margin-bottom: 30px;}
.survey-container {margin-bottom: 30px; padding-bottom:40px;}
.survey-completion {color: #f92672;font-weight: bold;font-size: 16px;text-align: center;margin-top: 10px;margin-bottom: 20px;}
.survey-disclosure  {margin: 0; margin-top: 10px;}

.tpn-button:hover, .tpn-button-submit:hover, .tpn-answer-yes:hover, .tpn-answer-no:hover{
	color: #fff;
	text-decoration: none;
}

.tpn-zone-disabled {
	font-family: Arial, Verdana, Tahoma, 'san serif';
	font-size:12px;
	position:absolute;
	display: table-cell;
	width:100%;
	height:100%;
	background-color: lightgray;
	color:#595959;
	text-align: center;
	opacity: 0.1;
}

.tpn-zone-disabled span {color: #595959; }



@media (min-width: 992px){
	.tiny-form {font-size: 1.3em;}
	.tiny-form{margin:0 auto;}
	.tiny-form .tiny-form-icon i{top:6px;}
	.tiny-form .tiny-form-label, .tiny-form .tiny-form-input{padding:10px 10px 10px 10px;height:auto;}
	.tiny-form .tiny-form-icon{padding-top:0;padding-left:5px;padding-right:0px;}
	#SurveyForm .survey-submit{font-size: 30px;padding: 10px 30px;}
}

@media (min-width: 768px) {
	header {text-align: left; padding-left: 55px;}
	.banner-prize-description {font-size: 30px;}
	.survey-container {box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.25); padding: 15px 25px 40px;}
}



@media (min-width: 480px){
	.tiny-form .tiny-form-icon{padding-right:0px;}
	.datashare {padding-left:0px;padding-right:0px;}
	.datashare .logos div{margin-bottom: 0px;}
	/*.datashare .logos div{float: left;margin-bottom: 0px;}*/
	/*.datashare .logos div.datashare-1, .datashare .logos div.datashare-3{width: 30%;}
	.datashare .logos div.datashare-2{width:40%;}*/
}
@media (max-width: 480px){
	.tiny-form .tiny-form-row:first-child, .tiny-form .tiny-form-row.tiny-form-row-last, #field_submit, .survey-submit{border-radius:0;}
}

@media (max-width: 568px) {
	.sponsor-banner p {color: #3596db; font-size:14px; padding-top: 15px}
	.sponsor-banner img {max-height: 35px; margin:10px 20px 5px;}
}

@media (max-width: 420px) {
	.visible-xxs{display:block;}
	.tiny-form .tiny-form-icon{padding-left:5px;margin-right:-5px;}
	.tiny-form .tiny-form-row:first-child, .tiny-form .tiny-form-row.tiny-form-row-last, .errors, #field_submit{border-radius:0;}
	.tiny-form .tiny-form-row.tiny-form-row-last{margin-bottom:0;}
	.errors{margin-bottom:0px;}
	.footer-links{float:none!important;text-align:center;margin-left:5px;}
	.footer-logo{float:none!important;text-align:center;}
	.sponsor-banner p {color: #3596db; font-size:11px; padding-top: 15px}
	.sponsor-banner img {max-height: 18px; margin:0px 8px 0px;}
}

@media (max-width: 768px) and (min-width: 420px) {
	.sponsor-banner p {color: #3596db; font-size:20px; padding-top: 15px}
	.sponsor-banner img {max-height: 35px; margin:5px 15px 5px;}
	#SurveyForm {
		margin-left: 0;
		margin-right: 0;
	}
}

